/* CSS Document */

/* プラン紹介トップ */
#seaga_top {
	padding-left:10px;
}
#seaga_top td {
	text-align:center;
	vertical-align:top;
}
p.left_p {
	text-align:left;
	margin-left:10px;
}
img.seaga_subtitle {
	margin-top:15px;
	margin-bottom:10px;
}
#siteoutline table {
	width:300px;
	margin-left:15px;
	margin-top:30px;
	border-top:1px solid;
	border-color:#999999;
}
#siteoutline th {
	border-bottom:1px solid;
	border-color:#999999;
	background-color:#EBEBEB;
	text-align:center;
	vertical-align:text-top;
	padding:8px;
	font-weight:normal;
}
#siteoutline td {
	border-bottom:1px solid;
	border-color:#999999;
	padding:8px;
}
img.seaga_tel {
	margin-top:10px;
	margin-left:150px;
}
#modelpicintro {
	margin-top:30px;	
}
#modelpicintro img {
	border:1px solid;
	padding:2px;
	border-color:#999999;
	margin-bottom:5px;
}

/* コンセプト */
#concept_l {
	padding-top:20px;
	padding-left:10px;
	width:220px;
	float:left;
}
#concept_l img {
	margin-bottom:20px;
}
#concept_c {
	width:320px;
	float:left;
}
#concept_r {
	padding-top:20px;
	padding-left:10px;
	width:210px;
	float:left;
}
#concept_r img {
	margin-bottom:20px;
}

/* 各号地プラン */
#seaga_block {
	padding-left:10px;
	padding-bottom:20px;
}
#seaga_block p {
	padding-top:10px;
	text-align:right;
	padding-right:10px;
}

/* 竣工写真 */
img.syunkou_img {
	border:1px solid;
	padding:2px;
	border-color:#999999;
	margin-top:20px;
	margin-left:50px;
	margin-bottom:20px;
}

/* アルバム画像 */
#seaga_album p {
	text-align:left;
}
#seaga_album img {
	border:1px solid;
	padding:2px;
	border-color:#999999;
	margin-bottom:5px;
}
